<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Hyperlinks</title>
</head>
<body>
	<h1>Home Page</h1>
	<p>Want to contact a specific staff member? Find details on our <a href="contact.html">contact page</a>.
	</p>
<!-- relative url -->
	<p>
		<a href="projects/index.html">Projects Page</a>

	</p>

	<p>
		<a href="downloads/index.html">download Page </a>
	</p>
</body>	
</html>